ServerEvents.recipes(event => 
	{


		//Musket Mod
        event.remove({id: 'musketmod:cartridge'})
        event.remove({id: 'musketmod:pistol'})
        event.remove({id: 'musketmod:musket'})






    }
)